.titleBar { margin-bottom: 5px!important; }

frage zu pppoe btw dsld-avm

Dieses Thema im Forum "Freetz" wurde erstellt von markusbab, 11 März 2009.

  1. markusbab

    markusbab Neuer User

    Registriert seit:
    6 März 2009
    Beiträge:
    18
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    hallo

    nun habe ich leidlich erfahren muessen das dsld nicht mehr einrichtbar ist nach einer compilierung mit freetz

    auch im webinterface fehlt alles zu dsld

    wie ich hier http://www.ip-phone-forum.de/showthread.php?t=169072&highlight=freetz+pppoe gelesen habe soll es noch eine in entwiklung befindliche moeglichkeit geben das ganze in freetz einzubauen

    aber muss den dsld automatisch auserkraft gesetzt werden und sogar aus dem webinterface verschwinden

    ich habe den patch ja nicht einmal ausgewaehlt um das dsld rauszunehmen

    mfg


    edit= auch habe ich das problem mit libcrypto das der router bei aktivierung rebootet alle 10 sec.
    kennt schon jemand eine loesung btw warum diese lib das macht ?
     
  2. Silent-Tears

    Silent-Tears IPPF-Promi

    Registriert seit:
    3 Aug. 2007
    Beiträge:
    7,456
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    BI
    Häh? dsld ist vorhanden, einstellbar und funktioniert.
     
  3. markusbab

    markusbab Neuer User

    Registriert seit:
    6 März 2009
    Beiträge:
    18
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    aber nicht im standart webinterface zu finden

    ich habe die 1.1 compiliert aus dem branch!
     
  4. Silent-Tears

    Silent-Tears IPPF-Promi

    Registriert seit:
    3 Aug. 2007
    Beiträge:
    7,456
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    BI
    Ist ja auch ein branch. Noch nicht fertig ;) Kann sein, dass da ein Changeset fehtl. Es gab auch so ein Problem im Trunk, glaube ich.
     
  5. markusbab

    markusbab Neuer User

    Registriert seit:
    6 März 2009
    Beiträge:
    18
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    und was fuer eine version sollte ich dann jetz nehmen?

    btm trunk is devel
    branch is was?
    und das andere beinhaltet was ?
     
  6. Silent-Tears

    Silent-Tears IPPF-Promi

    Registriert seit:
    3 Aug. 2007
    Beiträge:
    7,456
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    BI
    Brach ist auch devel. Stable ist entweder ein tag oder downloadbar.
     
  7. markusbab

    markusbab Neuer User

    Registriert seit:
    6 März 2009
    Beiträge:
    18
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ok also im wiki steht die letzte downloadbare is 1.0.2
    dann is das die aktuelle stabiele version?
     
  8. Silent-Tears

    Silent-Tears IPPF-Promi

    Registriert seit:
    3 Aug. 2007
    Beiträge:
    7,456
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    BI
    Aktuell ja. Aber im 1.0.2-Thread hier im Forum ist der 1.0.3rc2 angehängt. Sollte funktionieren, ist aber "nur" ein release candidate